"Opus encoding failed with result %d" = "Falló la codificación Opus con el resultado% d";

"Opus encoder returned the following error: %@" = "El codificador Opus devolvió el siguiente error:% @";

"Problem creating pipe" = "Falló la creación de un conducto. Quizá demasiados archivos estén abiertos al mismo tiempo ...";

"The Opus decoder was not found." = "No se encontró el decodificador Opus.";

"The Opus decoder could not be launched." = "No se pudo iniciar el decodificador Opus.";

"Not an Opus file" = "No es un archivo Opus.";
